## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# hqinter

`hqinter` | groups elements related to highlighting which can appear either within or between chunk-level elements.
Member of classes | common, inter
Members | cit q quote

Declaration

    <!ENTITY % x.hqinter "" >
    <!ENTITY % m.hqinter "%x.hqinter; %n.cit; | %n.q; | %n.quote;">

Attributes | Global attributes and those inherited from common, inter
Module | Declared in file teiclas2.ent; Core tag sets: enabled when any TEI base is enabled
Class | inter; common
See further | 6.3 Highlighting and Quotation

Up: 33 Element Classes